Document: pypy3
Title: PyPy Documentation
Abstract: PyPy is a fast, compliant alternative implementation of the Python language.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/pypy3-doc/html/index.html
Files: /usr/share/doc/pypy3-doc/html/*.html

Format: Text
Files: /usr/share/doc/pypy3-doc/rst/*.txt
